pysiogame(6)

NAME
pysiogame - educational activity pack for kids

SYNOPSIS
pysiogame

DESCRIPTION
pySioGame is a set of educational activities and games for children aged between 3 and 10. The activities are grid based and can be played all in a single window. pySioGame includes maths, reading, writing, painting, and memory activities.

FEATURES

- Letter flashcards, jumbled abc, word mazes, sort letters

- Learn to write (best used with touchscreens or drawing tablets)

- Maths: count, basic operations, sort numbers, fractions, shapes

- Learn colour names

- Short term memory training activities

- Mazes and puzzles

REQUIREMENTS

- python 2.7+

- python-pygame

- espeak

USAGE

The game will start by default in windowed mode, but it can be changed into a fullscreen mode. The configuration will be maintained whenever it is started again later.

The screen will present a set of icons on the left, each of them representing a set of activities, and a working canvas to the right. When an icon is selected, a second list of icons will be represented, each of them being a different activity to play with.

You can select the language in the setup menu, and it will also be maintained among different executions of the game.

FILES
The game data for each user is stored at ~/.local/share/pysiogame/

SEE ALSO
You can find more information at http://sourceforge.net/projects/pysiogame/